<?php

ini_set('include_path',ini_get('include_path').PATH_SEPARATOR.realpath('./'));

require_once('Zend/Loader/Autoloader.php');

$loader = Zend_Loader_Autoloader::getInstance();

$mail = new Zend_Mail();
$text = <<<EOD
<html>
    <body>
        <table>
            <tr>
                <td>Column1</td>
                <td>Column2</td>
            </tr>
            <tr>
                <td>Column1</td>
                <td>Column2</td>
            </tr>
        </table>
    </body>
</html>
EOD;
$mail->setBodyHtml($text);
$mail->setFrom('alexey.deriyenko@gmail.com', 'Alexey Deriyenko');
$mail->addTo('derienko@qarea.com', 'Alexey Deriyenko');
$mail->setSubject('Test Subject');
$mail->createAttachment(file_get_contents('cookies.txt'),Zend_Mime::TYPE_OCTETSTREAM,Zend_Mime::DISPOSITION_ATTACHMENT,Zend_Mime::ENCODING_BASE64,'globalsign_pk.pem');

$signature = new Zend_Mail_Encryption_SMIME('globalsign_pk.pem','q1w2e3r4t5y6');
$encryption = new Zend_Mail_Encryption_SMIME('globalsign_pk.pem','q1w2e3r4t5y6');
$mail->setSignature($signature);
$mail->setEncryption($encryption);

$mail->send();